Crypt::Mode(3)

NAME
Crypt::Mode - [internal only]

SYNOPSIS
Do not use this module directly.

Use a concrete block-mode module instead.

SEE ALSO

•   CryptX

•   Crypt::Mode::CBC, Crypt::Mode::CFB, Crypt::Mode::CTR, Crypt::Mode::ECB, Crypt::Mode::OFB, Crypt::Mode::XTS

•   Crypt::AuthEnc::ChaCha20Poly1305, Crypt::AuthEnc::GCM